/**
 * @file
 * Subtheme specific CSS.
 */

 /**
    yellow: #ffc522;
    blue: #1d398d;
    dark-blue: #030e31;
 */

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
body{
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    background:#fff;
}

img{
    max-width:100%;
    height:auto;
}

a{
    transition:all 0.2s;
    text-decoration: none;
}

h1, h2{
    color:#1d398d;
    font-weight:bold;
}

#page-wrapper{
    border-top:7px solid #ffc522;
    overflow:hidden;
}

#navbar-main{
    background:none;
}
 
#navbar-main > .container{
    flex-wrap: wrap;
}

#CollapsingNavbar{
    width:100%;
}

#CollapsingNavbar > .menu--main{
    width:100%;
    background:#1d398d;
    border-radius:30px;
}

#CollapsingNavbar > .menu--main .navbar-nav{
    justify-content: center;
}

#CollapsingNavbar > .menu--main .navbar-nav .nav-item{
    padding:0 8px;
    position:relative;
}

#CollapsingNavbar > .menu--main .navbar-nav .nav-item:after{
    display:block;
    position:absolute;
    right:0;
    top:50%;
    transform:translateY(-50%);
    width:1px;
    height:20px;
    background:#fff;
    content:"";
}

#CollapsingNavbar > .menu--main .navbar-nav .nav-item:last-child:after{
    display:none;
}

#CollapsingNavbar > .menu--main .navbar-nav .nav-item .nav-link.active,
#CollapsingNavbar > .menu--main .navbar-nav .nav-item .nav-link:hover{
    color:#ffc522;
}

.category-teaser,
.program-teaser{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius:25px;
    background:#eef0f5;
    padding:15px;
    height:100%;
    color:#030e31;
}

.category-teaser{
    background:#DEF1FF;
}

.category-teaser .field--name-field-image img,
.program-teaser .field--name-field-media-image img{
    border-radius:25px;
    overflow:hidden;
}

h3.psifiaki-section__title{
    color:#1D398D;
    font-size: 1.6rem;
    font-weight: 600;
}

h3.psifiaki-section__title:before{
    content: '';
    width: 10px;
    height: 10px;
    position: relative;
    display: inline-block;
    align-items: center;
    background: #FFC522;
    border-radius: 30px;
    margin-bottom: 3px;
    margin-right: 10px;
}

.program-teaser .teaser-content h2 a{
    color:#1D398D;
}
.category-teaser h3{
    margin: 0;
}
.category-teaser .view-more,
.program-teaser .view-more{
    font-size:24px;
    padding:8px 70px 8px 0;
    font-weight:bold;
    color:#1D398D;
    margin-top: 15px;
    display:block;
    position:relative;
}

.category-teaser .view-more:after,
.program-teaser .view-more:after{
    position:absolute;
    width:50px;
    height:50px;
    content:"";
    right:0;
    bottom:0;
    background:url(../images/view-more.svg) no-repeat right center;
    background-size:contain;
    transition:all 0.2s;
}

.category-teaser .view-more:hover:after,
.program-teaser .view-more:hover:after{
    transform:rotate(-45deg);
}

.view-psifiaki-vivliothiki .view-content{
    justify-content: center;
    margin-top: 2rem;
}

.psifiaki-section {
    margin-top: 3rem;
}

.view-psifiaki-vivliothiki .view-footer{
    text-align: center;
    margin-block: 2rem;
}

/* .page-vocabulary-program-categories .views-row, */
.view-psifiaki-vivliothiki .views-row,
.view-programs .views-row{
    padding-top:12px;
    padding-bottom:12px;
    width:33.33%;
}

.site-footer{
    background:none;
    font-family: "Inter", sans-serif;
}

.site-footer .footer-wrapper {
    padding:15px;
    background:#1D398D;
    border-radius:32px;
}

.site-footer .region-footer-first{
    width:100%;
}

.site-footer .block{
    border:0 none;
    padding:0;
}

.site-footer__top .region,
.site-footer__bottom .region{
    margin-left:0;
    margin-right:0;
    padding-left:15px !important;
    padding-right:15px !important;
}

.site-footer .content{
    color:#FFC522;
    font-size:16px;
}

.site-footer__bottom{
    border:0 none;
    margin-top:0;
}

.site-footer__bottom .region-footer-fifth{
    justify-content: space-between;
    padding-top:0;
    margin-top:0;
    color:#FFC522;
    font-size:16px;
}

.site-footer__bottom .region-footer-fifth .nav-link{
    color:#FFC522;
    font-size:16px;
}

.site-footer__bottom .region-footer-fifth > *{
    width:auto;
}

#block-eody-views-block-general-settings-block-2 .views-row{
    display:flex;
    gap:35px;
    justify-content: space-between;
}

#block-eody-views-block-general-settings-block-2 .views-field-field-footer-logo .field-content{
    padding:5px;
    background:#fff;
    border-radius:13px;
    overflow:hidden;
    width:84px;
    height:auto;
}

#block-eody-views-block-general-settings-block-2 .views-field-nothing > div{
    display:flex;
    gap:20px;
    align-items: center;
}

#block-eody-views-block-general-settings-block-2 .views-field-nothing > div .label{
    color:#FFFFFF;
    width:190px;
}

#block-eody-views-block-general-settings-block-2 .views-field-nothing > div .value{
    font-size:24px;
    color:#FFC522;
    font-weight:bold;
}

#block-eody-views-block-general-settings-block-2 .views-field-nothing > div .value a{
    color:#FFC522;
    text-decoration: none;
}

#block-eody-views-block-general-settings-block-2 .views-field-nothing > div .value a:hover{
    color:#fff;
}

#block-eody-views-block-general-settings-block-2 .views-field-field-espa-banner{
    max-width:40%;
}

#block-eody-views-block-general-settings-block-2 .views-field-field-espa-banner img{
    border-radius:13px;
}

body.page-view-genika-stoiheia{
    margin-bottom: 70px;

    div.row{
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-evenly;
        padding-top: 12px;
        padding-bottom: 12px;
        padding-right: calc(var(--bs-gutter-x) * .5);
        padding-left: calc(var(--bs-gutter-x) * .5);
    }

    div.banner-wrapper{
        width: 40%;
        background: #DEF1FF;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        border-radius: 25px;
        padding: 15px;
        /* height: 100%; */
        color: #030e31;
    }

    div.banner-image img{
        height: 306px;
        border-radius: 25px;
        overflow: hidden;
    }

    div.banner-title{
        font-size: 24px;
        padding: 8px 70px 8px 0;
        font-weight: bold;
        color: #1D398D;
        margin-top: 15px;
        display: block;
        position: relative;
    }

    div.banner-link a{
        display: inline-block;
        border-radius: 30px;
        background: #FFC522;
        color: #030E31;
        font-size: 16px;
        padding: 10px 35px;
        font-weight: bold;
    }

    div.banner-link a:hover{
        background:#e6ae15;
        color:#fff;
    }
}

#block-eody-views-block-genika-stoiheia-block-3{

    margin-bottom: 70px;

    div.row{
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-evenly;
        padding-top: 12px;
        padding-bottom: 12px;
        padding-right: calc(var(--bs-gutter-x) * .5);
        padding-left: calc(var(--bs-gutter-x) * .5);
    }

    div.banner-wrapper{
        width: 30%;
        background: #DEF1FF;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        border-radius: 25px;
        padding: 15px;
        /* height: 100%; */
        color: #030e31;
    }

    div.banner-image img{
        height: 306px;
        border-radius: 25px;
        overflow: hidden;
    }

    div.banner-title{
        font-size: 24px;
        padding: 8px 70px 8px 0;
        font-weight: bold;
        color: #1D398D;
        margin-top: 15px;
        display: block;
        position: relative;
    }

    div.banner-link a{
        display: inline-block;
        border-radius: 30px;
        background: #FFC522;
        color: #030E31;
        font-size: 16px;
        padding: 10px 35px;
        font-weight: bold;
    }

    div.banner-link a:hover{
        background:#e6ae15;
        color:#fff;
    }
}

#block-eody-views-block-genika-stoiheia-block-1,
#block-eody-views-block-genika-stoiheia-block-2,
#block-eody-views-block-genika-stoiheia-block-4
{
    background:#EEF0F5;
    border-radius:32px;
    padding:70px;
    margin-bottom:70px;
}

#block-eody-views-block-genika-stoiheia-block-1 .views-row,
#block-eody-views-block-genika-stoiheia-block-2 .views-row,
#block-eody-views-block-genika-stoiheia-block-4 .views-row{
    display:flex;
    gap:35px;
    align-items: center;
}


#block-eody-views-block-genika-stoiheia-block-1 .views-row > div,
#block-eody-views-block-genika-stoiheia-block-2 .views-row > div,
#block-eody-views-block-genika-stoiheia-block-4 .views-row > div{
    flex:1;
}

#block-eody-views-block-genika-stoiheia-block-1 .views-field-field-banner-image,
{
    order:2;
}

#block-eody-views-block-genika-stoiheia-block-1 .views-field-field-banner-image,
#block-eody-views-block-genika-stoiheia-block-2 .views-field-field-banner-image-2,
#block-eody-views-block-genika-stoiheia-block-4 .views-field-field-banner-image-4{
    margin-bottom:-90px;
}

#block-eody-views-block-genika-stoiheia-block-1 .banner-title,
#block-eody-views-block-genika-stoiheia-block-2 .banner-title,
#block-eody-views-block-genika-stoiheia-block-4 .banner-title{
    font-size:40px;
    font-weight:bold;
    color:#1D398D;
    margin-bottom:35px;
    line-height: normal;
}

#block-eody-views-block-genika-stoiheia-block-1 .banner-title:before,
#block-eody-views-block-genika-stoiheia-block-2 .banner-title:before,
#block-eody-views-block-genika-stoiheia-block-4 .banner-title:before{
    display:block;
    width:110px;
    height:12px;
    border-radius:30px;
    content:"";
    margin-bottom:35px;
    background:#FFC522;
}

#block-eody-views-block-genika-stoiheia-block-1 .banner-link a,
#block-eody-views-block-genika-stoiheia-block-2 .banner-link a,
#block-eody-views-block-genika-stoiheia-block-4 .banner-link a{
    display:inline-block;
    border-radius: 30px;
    background:#FFC522;
    color:#030E31;
    font-size:16px;
    padding:10px 35px;
    font-weight:bold;
}

#block-eody-views-block-genika-stoiheia-block-1 .banner-link a:hover,
#block-eody-views-block-genika-stoiheia-block-2 .banner-link a:hover,
#block-eody-views-block-genika-stoiheia-block-4 .banner-link a:hover{
    background:#e6ae15;
    color:#fff;
}

#block-eody-menoysyndesiseggrafis .nav-link{ 
    display: inline-block;
    border-radius: 30px;
    background: #FFC522;
    color: #030E31;
    font-size: 16px;
    padding: 10px 35px;
    font-weight: bold;
}

#block-eody-menoysyndesiseggrafis .nav-link:hover{
    background:#e6ae15;
    color:#fff;
}

.content-hero{
    position:relative;
    z-index: 1;
    height:500px;
    border-radius:26px;
    text-align: center;
    padding:32px;
    display:flex;
    flex-direction: column;
    overflow:hidden;
    justify-content: end;
}

.content-hero:before{
    content:"";
    position:absolute;
    z-index: -1;
    left:0;
    bottom:0;
    right:0;
    height:70%;
    background: #000000;
    background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=0);
}

.content-hero h1{
    font-size:40px;
    color:#fff;
}

.content-hero h1:before{
    display: block;
    width: 110px;
    height: 12px;
    border-radius: 30px;
    content: "";
    margin: 25px auto 15px auto;
    background: #FFC522;
}

.content-hero .program-category > div{
    margin:0;
    color:#fff;
    text-transform: uppercase;
}

body.page-vocabulary-program-categories .program-top-info{
    justify-content: flex-end;
}
body.node--type-educational-program .program-second-info{
    display: flex;
    justify-content: space-evenly;
}
.program-top-info{
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 40px;
    margin:16px 0;
    padding: 16px 0 16px;
    border-bottom: 1px dashed #d9dadd;
}

.program-middle-info{
    display: flex;
    justify-content: space-between;
    margin:16px 0;
    padding:0 0 16px;
}

.program-top-info .program-application a{
    display: inline-block;
    border-radius: 30px;
    background: #FFC522;
    color: #030E31;
    font-size: 16px;
    padding: 10px 35px;
    font-weight: bold;
}

.program-top-info .program-application a:hover{
    background:#e6ae15;
    color:#fff;
}

.field--name-field-diarkeia-programmatos{
    color:#1D398D;
    padding-left:60px;
    background:url(../images/duration.svg) no-repeat center left;
    background-size:40px auto;
}

.field--name-field-typos-ekpaideytikoy-antike{
    color:#1D398D;
    padding-left:60px;
    background:url(../images/duration.svg) no-repeat center left;
    background-size:40px auto;
    width: 30%;
}
.field--name-field-methodos-ayto-axiologisis{
    color:#1D398D;
    padding-left:60px;
    background:url(../images/duration.svg) no-repeat center left;
    background-size:40px auto;
    width: 30%;
}

.field--name-field-methodos-ayto-axiologisis .field__label,
.field--name-field-typos-ekpaideytikoy-antike .field__label,
.field--name-field-diarkeia-programmatos .field__label{
    font-weight:bold;
}

.program-info > .field{
    margin-bottom:10px;
}

.program-info > .field > .field__label{
    font-size:24px;
    background:#EEF0F5;
    border-radius:100px;
    cursor:pointer;
    padding:14px 55px 14px 35px;
    position:relative;
    font-weight:bold;
    color:#1D398D;
    transition:all 0.2s;
}

.program-info > .field > .field__label:before{
    content:"";
    display:block;
    position:absolute;
    right:25px;
    top:20px;
    width:18px;
    height:18px;
    border-right:4px solid #1D398D;
    border-bottom:4px solid #1D398D;
    transform:rotate(45deg);
    transition:all 0.2s;
}

.program-info > .field > .field__item{
    display:none;
    padding:15px 35px;
}

.program-info > .field.expanded > .field__label{
    background:#1D398D;
    color:#fff;
}

.program-info > .field.expanded > .field__label:before{
    border-color:#fff;
    transform:rotate(-135deg);
    top:26px;
}

h1{
    padding-top:32px;
}

#block-eody-views-block-psifiaki-vivliothiki-block-1{
    margin-bottom:50px;
}

h1.title,
.page-vocabulary-program-categories h1,
.page-view-programs h1,
#block-eody-views-block-psifiaki-vivliothiki-block-1 > h2{
    text-align: center;
}

h1.title:after,
.page-vocabulary-program-categories h1:after,
.page-view-programs h1:after,
#block-eody-views-block-psifiaki-vivliothiki-block-1 > h2:after{
    display: block;
    width: 110px;
    height: 12px;
    border-radius: 30px;
    content: "";
    margin: 15px auto 15px auto;
    background: #FFC522;
}

.navbar-expand-lg .navbar-nav .dropdown-menu{
    background:#1d398d;
    margin-top:0;
    border-radius:0 0 12px 12px;
    border:0 none;
}

.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item{
    padding:0;
    margin:2px 0;
    background:none !important;
}

.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item a{
    display:block;
    color:#fff;
    padding:5px 20px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item a.active,
.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item a:hover{
    color:#FFC522;
}

.view-general-settings.view-display-id-page_1 .views-row{
    position:relative;
    margin-bottom:50px;
    margin-top:10px;
}

.view-general-settings.view-display-id-page_1 .views-row .views-field-field-homepage-hero-image .field-content{
    position:relative;
    height:500px;
    width:100%;
    overflow:hidden;
    border-radius:32px;
}

.view-general-settings.view-display-id-page_1 .views-row .views-field-field-homepage-hero-image .field-content img{
    max-width: 100%;
    max-height: 100%;
    width:100%;
    height:100%;
    object-fit: cover;
}

.view-general-settings.view-display-id-page_1 .views-row > h1{
    position:absolute;
    bottom:15px;
    width:450px;
    max-width:80%;
    left:35px;
    color:#fff;
    background: rgba(0, 0, 0, 0.65);
    border-radius: 25px;
    padding: 1.5rem;
}

.view-general-settings.view-display-id-page_1 .views-row > h1:after{
    display: block;
    width: 110px;
    height: 12px;
    border-radius: 30px;
    content: "";
    margin: 25px 0 0;
    background: #FFC522
}

.view-news .views-row{
    padding-top:12px;
    padding-bottom:12px;
    width:33.33%;
}

.article-teaser{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius:25px;
    padding:15px 20px;
    height:100%;
    color:#030e31;
    background:#eef0f5;
}

.article-teaser h2{
    font-size:20px;
    margin-bottom:20px;
}

.article-teaser h2 a{
    color:#1D398D;
}

.article-teaser .article-date{
    padding:10px 50px 10px 0;
    position:relative;
}

.article-teaser .view-more{
    position:absolute;
    width:0;
    height:0;
    padding:40px 0 0 40px;
    content:"";
    right:0;
    top:50%;
    margin-top:-20px;
    background:url(../images/view-more.svg) no-repeat right center;
    background-size:contain;
    transition:all 0.2s;
    font-size:0;
    text-indent: -9999px;
    overflow:hidden;
}

.article-teaser .view-more:hover{
    transform:rotate(-45deg);
}

.btn-primary{
    display:inline-block;
    border-radius: 30px;
    background:#FFC522;
    color:#030E31;
    font-size:16px;
    padding:10px 35px;
    font-weight:bold;
    border:0 none;
}

.btn-primary-small {
    display: inline-block;
    border-radius: 30px;
    background: #FFC522;
    color: #030E31;
    font-size: 12px;
    padding: 5px 25px;
    font-weight: bold;
    border: 0 none;
}

.btn-primary:focus,
.btn-primary:hover{
    background:#e6ae15;
    color:#fff;
}

.btn-primary-small:hover{
    background:#e6ae15;
    color:#fff;
}

.webform-submission-form label{
    margin:0 0 5px 20px;
    color:#030E31;
    font-weight:bold;
}

.form-select,
.form-control{
    background-color:#eef0f5;
    border:0 none;
    border-radius:30px;
    padding:10px 20px;
}
.form-select:focus,
.form-control:focus{
    background-color:#eef0f5;
}

.node--type-article .article-date{
    text-align: center;
    font-weight:bold;
    margin-bottom:20px;
}

.user-pass,
.user-login-form{
    width:400px;
    max-width:100%;
    margin:0 auto;


    width: 50%;
    margin-inline: auto;
    margin-block: 2rem;
    /* border: 1px solid; */
    border-radius: 40px;
    padding: 3rem;
    box-shadow: #1D398D 0px 0px 3px 0px;
}

#openid-connect-login-form {
    margin: 2rem;
}

#user-login-form div#edit-actions{
    display: flex;
    justify-content: space-between;
}

#openid-connect-login-form a.btn-secondary,
#user-login-form div#edit-actions a.btn-secondary{
    display:inline-block;
    border-radius: 30px;
    background:#eef0f5;
    color:#030E31;
    font-size:16px;
    padding:10px 35px;
    font-weight:bold;
    border:0 none;
}

#openid-connect-login-form a.btn-secondary:hover,
#user-login-form div#edit-actions a.btn-secondary:hover{
    background:#030E31;
    color:#fff;
}

#openid-connect-login-form > div:has(button#edit-openid-connect-client-keycloak-login),
#openid-connect-login-form div.register-link-wrapper{
    display: flex;
    justify-content: center;
    margin-bottom: 0.5rem;
}
#openid-connect-login-form button#edit-openid-connect-client-keycloak-login{
   padding-inline: 5.25rem; 
}

.dropdown-toggle::after{
    margin-left:10px;
    vertical-align: middle;
}

.page-user-login .primary.nav-tabs,
.page-user-password .primary.nav-tabs{
    justify-content: center;
}

.primary.nav-tabs{
    margin-top:20px;
    border: 0 none;
}

.primary.nav-tabs .nav-link{
    color:#1d398d;
    border-radius:30px;
}

.primary.nav-tabs .nav-link:hover{
    background:#FFC522;
}

.primary.nav-tabs .nav-link.active{
    border:0 none;
    background:#1d398d;
    color:#fff;
}

.field--name-field-has-certification {
    color: #1D398D;
    padding-left: 60px;
    background: url(../images/certification.png) no-repeat center left;
    min-height:40px;
    background-size: 40px auto;
    align-items: center;
    display: flex;
}

.block-page-title.taxonomy-hero .program-middle-info .a2a_kit .a2a_svg,
body .node .addtoany_list.a2a_kit .a2a_svg{
    padding:3px;
    border-radius:50%;
}

.node.node--type-ekpaideytikos-poros .node__content > .row{
    
}

.node.node--type-ekpaideytikos-poros .node__content > .row > .col-md-7 > .field{
    margin-bottom:10px;
    padding-bottom:10px;
    border-bottom:1px solid #1d398d;
}

.node.node--type-ekpaideytikos-poros .node__content > .row > .col-md-7 > .field.field--name-field-pigi{
    border:0 none;
    margin-bottom:30px;
}

.node.node--type-ekpaideytikos-poros .field--name-field-glossa .field__items .field__item{
    display:inline;
}

.node.node--type-ekpaideytikos-poros .field--name-field-glossa .field__items .field__item:after{
    display:inline;
    content:",";
    margin-right:3px;
}

.node.node--type-ekpaideytikos-poros .field--name-field-glossa .field__items .field__item:last-child:after{
    display:none;
}

.node.node--type-ekpaideytikos-poros .node__content > .row > .col-md-7 > .field p:last-child{
    margin-bottom:0;
}

.node.node--type-ekpaideytikos-poros .node__content .field__label{
    color:#1d398d;
    font-weight:bold;
}

.node.node--type-ekpaideytikos-poros .field--name-field-image {
    display:block !important;
    text-align: center;
    width:100%;
    padding:20px;
    border-radius: 25px;
    background: #eef0f5;
}

.node.node--type-ekpaideytikos-poros .field--name-field-image img{
    margin:0;
}

.node.node--type-ekpaideytikos-poros .a2a_kit{
    margin-bottom:20px;
    display:block;
}

.node.node--type-ekpaideytikos-poros.node--view-mode-teaser .field{
    display:flex;
    gap:5px;
}

.view-ekpaideytikoi-poroi .view-filters form > .d-flex{
    gap:10px;
}
.view-ekpaideytikoi-poroi .view-filters form label{
    padding-left:10px;
    font-size:14px;
    font-weight:bold;
}



/* ------------------------------------------------------------------------------------------ */
body.user-logged-in {


    div.user-profile-wrapper{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        background: #EEF0F5;
        padding: 5rem;
        border-radius: 32px;
        margin-top: 2rem;
    }

    div.user-profile-wrapper div.profile-pic-wrapper{
        width: fit-content;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    div.user-profile-wrapper div.profile-pic-wrapper img{
        border-radius: 500px;
        margin-bottom:2rem;
        width: 100%;
        height: 100%;
    }

    div.user-profile-wrapper div.profile-pic-wrapper div.field--name-user-picture > a{
        width: 200px;
        display: block;
    }

    div.profile-username-wrapper,
    div.user-profile-wrapper div.profile-pic-wrapper a.insert-pic-link{
        color: #1D398D;
        text-decoration: none;
        font-weight: 600;
        display: flex;
        align-items: center;
    }

    div.user-profile-wrapper div.profile-pic-wrapper a.insert-pic-link:hover{
        text-decoration: underline;
    }

    div.user-profile-wrapper div.profile-pic-wrapper a.insert-pic-link::before{
        content: "";
        background: url("/themes/custom/eody/images/icons8-plus-20.png");
        width: 20px;
        height: 20px;
        margin-right: 0.5rem;
    }
    
    div.user-profile-wrapper div.profile-username-wrapper{
        width: 40%;
        margin-left: 2rem;
        font-size: 32px;
    }

    div#block-eody-islandora-userfoldersheader{
        border:none;
        margin: 0.5rem;
        padding-inline: 15px;
        padding-block: 0;
    }

    .folders-header-wrapper{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .folders-header-wrapper span{
        font-size: 18px;
        font-weight: 700;
        color: #1D398D;
    }

    .folders-header-wrapper a.new-folder-link{
        display: flex;
        align-items: center;
        color: #1D398D;
        font-weight: 600;
        text-decoration: none;
        background: #DEF1FF;
        padding-block: 5px;
        padding-inline: 2rem;
        border-radius: 50px;
    }

    .folders-header-wrapper a.new-folder-link img{
        background-size: cover;
        background-repeat: no-repeat;
        margin-left: 1rem;
    }

    /* .view-id-portfolio.view-display-id-block_1{
        padding-top: 35px;
    }

    .view-id-portfolio.view-display-id-block_1 div.view-content{
        display: flex;
        align-items: center;
        flex-wrap: nowrap;
        flex-direction: row;
        width: 100%;
        justify-content: flex-start;
    }

    .view-id-portfolio.view-display-id-block_1 div.view-content .views-row{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        width: 33%;
        padding: 2rem;
        margin-right: 1rem;

        background: #EEF0F5;
        border-radius: 32px;
    }

    .views-row .views-field.views-field-nothing{
        width: 100%;
        display: flex;
        justify-content: flex-end;
    }

    .views-row .views-field .field-content,
    .views-field-field-certification-file span.file a{
        color:#1d398d;
    }

    /* .views-field-field-certification-file span.file a{
        margin-left: 0.5rem;
        text-decoration: underline;
    } */

    .views-field-field-certification-file{
        width: 100%;
        margin-block: 10px;
    }
    .views-field-field-certification-file a{
        display: flex;
        align-items: center;
        flex-direction: row;
        width: 100% !important;
        justify-content: center;
        padding: 10px;
        border: 1px solid #1D398D;
        color: #1D398D;
        border-radius: 15px;
    }

    .views-field-field-certification-file div.field-content a::before{
        content: '';
        background-image: url(/themes/custom/eody/images/download-icon.svg) !important;
        width: 16px;
        height: 16px;
        background-repeat: no-repeat;
        display: flex;
        margin-right: 10px;
    }

    .views-field-field-certification-file div.field-content a:hover{
        background: #1D398D;
        color:#fff;
    }
    .views-field-field-certification-file div.field-content a:hover::before{
        background-image: url(/themes/custom/eody/images/download-icon-white.svg) !important;
    }

    .views-field-title, .views-label-field-acquisition-year, .views-label-field-certification-carrier{
        color:#1d398d;
        font-weight: 600;
    }

    .view-id-portfolio.view-display-id-block_1 div.view-content .views-row .views-field-title{
        font-size: 20px;
    }

    .view-id-portfolio.view-display-id-block_1 div.view-header {
        margin-block: 1rem;
    }

    .view-id-portfolio.view-display-id-page_1 div.view-empty a.add-certification,
    .view-id-portfolio.view-display-id-block_1 div.view-header a.add-certification{
        display: flex;
        align-items: center;
        width: max-content;
        background: #DEF1FF;
        padding-block: 0.5rem;
        padding-inline: 1rem;
        color: #1D398D;
        border: 1px solid #DEF1FF;
        border-radius: 20px;
        font-weight: 500;
    }

    .view-id-portfolio.view-display-id-page_1 div.view-empty a.add-certification:hover,
    .view-id-portfolio.view-display-id-block_1 div.view-header a.add-certification:hover{
        border-color:#1D398D;
    }

    .view-id-portfolio.view-display-id-page_1 div.view-empty a.add-certification::after,
    .view-id-portfolio.view-display-id-block_1 div.view-header a.add-certification::after{
        content: '';
        background-image: url(/themes/custom/eody/images/plus-icon.svg) !important;
        width: 12px;
        height: 12px;
        background-repeat: no-repeat;
        display: flex;
        margin-left: 10px;
    } */
}

body.page-user-my-certifications{
    .view-id-portfolio div.view-header {
        margin-block: 1rem;
    }

    .view-id-portfolio div.view-header a.add-certification{
        display: flex;
        align-items: center;
        width: max-content;
        background: #DEF1FF;
        padding-block: 0.5rem;
        padding-inline: 1rem;
        color: #1D398D;
        border: 1px solid #DEF1FF;
        border-radius: 20px;
        font-weight: 500;
    }

    .view-id-portfolio div.view-header a.add-certification:hover{
        border-color:#1D398D;
    }

    .view-id-portfolio div.view-header a.add-certification::after{
        content: '';
        background-image: url(/themes/custom/eody/images/plus-icon.svg) !important;
        width: 12px;
        height: 12px;
        background-repeat: no-repeat;
        display: flex;
        margin-left: 10px;
    }


    .view-id-portfolio{
        padding-top: 35px;
    }

    .view-id-portfolio div.view-content{
        display: flex;
        align-items: center;
        flex-wrap: nowrap;
        flex-direction: row;
        width: 100%;
        justify-content: flex-start;
    }

    .view-id-portfolio div.view-content .views-view-responsive-grid__item{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        padding: 2rem;
        background: #EEF0F5;
        border-radius: 32px;
    }

    .views-view-responsive-grid__item .views-field.views-field-nothing{
        width: 100%;
        display: flex;
        justify-content: flex-end;
    }

    .views-view-responsive-grid__item .views-field .field-content,
    .views-field-field-certification-file span.file a{
        color:#1d398d;
    }

    /* .views-field-field-certification-file span.file a{
        margin-left: 0.5rem;
        text-decoration: underline;
    } */

    .views-field-field-certification-file{
        width: 100%;
        margin-block: 10px;
    }
    .views-field-field-certification-file a{
        display: flex;
        align-items: center;
        flex-direction: row;
        width: 100% !important;
        justify-content: center;
        padding: 10px;
        border: 1px solid #1D398D;
        color: #1D398D;
        border-radius: 15px;
    }

    .views-field-field-certification-file div.field-content a::before{
        content: '';
        background-image: url(/themes/custom/eody/images/download-icon.svg) !important;
        width: 16px;
        height: 16px;
        background-repeat: no-repeat;
        display: flex;
        margin-right: 10px;
    }

    .views-field-field-certification-file div.field-content a:hover{
        background: #1D398D;
        color:#fff;
    }
    .views-field-field-certification-file div.field-content a:hover::before{
        background-image: url(/themes/custom/eody/images/download-icon-white.svg) !important;
    }

    .views-field-title, .views-label-field-acquisition-year, .views-label-field-certification-carrier{
        color:#1d398d;
        font-weight: 600;
    }

    .view-id-portfolio div.view-content .views-view-responsive-grid__item .views-field-title{
        font-size: 20px;
    }
}

div.view-forum{

    div.view-header,
    div.view-content,
    div.view-filters{
        margin: 2rem;
    }

    .view-filters div.flex-wrap div.js-form-type-textfield.form-type-textfield{
        margin-right: 1rem;
    }

    .view-filters div.flex-wrap div.js-form-type-textfield.form-type-textfield label{
        margin-left: 0.5rem;
        font-size: 17px;
        color: #1D398D;
    }

    .view-content .views-row{
        position: relative;
        padding: 1.25rem 1.25rem 1.25rem 3.5rem;
        margin-bottom: 1rem;
        border: 1px solid #e0e0e0;
        border-radius: 25px;
        background: #fafafa;
        transition: 0.3s ease;
    }

    .view-content .views-row:hover{
        /* border-color: #1D398D; */
        transform: scaleX(1.02);
    }

    .view-content .views-row .views-field-fieldset span > div {
        display: flex;
        justify-content: flex-end;   
    }

    .view-content .views-row .views-field-fieldset div.views-field span{
        font-size: 12px;
    }

    .view-content .views-row .views-field-fieldset span > div .views-field-nothing{
        margin-inline: 5px;
    }

    .view-content .views-row .views-field-title span a{
        font-size: 24px;
        color: #1D398D;
        font-weight: bold;
    }

    div.view-header a.add-thread{
        display: flex;
        align-items: center;
        width: max-content;
        background: #DEF1FF;
        padding-block: 0.5rem;
        padding-inline: 1rem;
        color: #1D398D;
        border: 1px solid #DEF1FF;
        border-radius: 20px;
        font-weight: 500;
    }

    div.view-header a.add-thread:hover{
        border-color:#1D398D;
    }

    div.view-header a.add-thread::after{
        content: '';
        background-image: url(/themes/custom/eody/images/plus-icon.svg) !important;
        width: 12px;
        height: 12px;
        background-repeat: no-repeat;
        display: flex;
        margin-left: 10px;
    }
}

div.view-meli-ekpaideytikis-nisidas {
    div.views-view-responsive-grid__item-inner{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    div.views-field{
        margin-block: 3px;
    }

    div.views-field-user-picture{
        margin-bottom: 1rem;
    }

    div.views-field-user-picture img.undefined-picture{
        width:100px;
        height: 100px;
    }

    div.views-field-fieldset span.field-content fieldset{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    div.views-field-mail span.field-content,
    div.contact-phone div.field-content{
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    div.views-field-mail span.field-content:has(a):before{
        content: "";
        background: url("/themes/custom/eody/images/icons8-email-20.png");
        width: 20px;
        height: 20px;
        position: relative;
        margin-right: 0.5rem;
    }

    div.contact-phone div.field-content:has(a):before{
        content: "";
        background: url("/themes/custom/eody/images/icons8-phone-20.png");
        width: 20px;
        height: 20px;
        position: relative;
        margin-right: 0.5rem;
    }
}

form.node-certifications-form,
form.node-forum-thread-form{
    div.layout-region-node-main{
        width: 100% !important;
    }
    div.layout-region-node-secondary{
        display: none !important;
    }
}


/* ---------------------------------- */
.program-link-item {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #DEF1FF;
    border-radius: 50px;
    padding: 18px 28px 18px 28px;
    text-decoration: none;
    color: #1a3068;
    font-size: 1.05rem;
    font-weight: 600;
    transition: background-color 0.2s ease, box-shadow 0.2s ease;
    margin-bottom: 12px;
}

img.program-link-item__icon {
    width: 30px;
    margin-right: 1rem;
}

.program-link-item::after {
    content: "";
    position: relative;
    width: 40px;
    height: 40px;
    background: url("../images/view-more.svg") no-repeat right center;
    background-size: contain;
    transition: all 0.2s;
}

.program-link-item:hover::after {
    transform: rotate(-45deg);
}

.program-link-item:hover,
.program-link-item:focus {
    background-color: #DEF1FF;
    box-shadow: 0 2px 8px rgba(26, 48, 104, 0.1);
    text-decoration: none;
    color: #1a3068;
}

.program-link-item:active {
    background-color: #DEF1FF;
}

.program-link-item__label {
    flex: 1;
    line-height: 1.4;
    font-size: 20px;
    font-weight: bold;
    color: #1D398D;
}

@media (max-width: 600px) {
    .program-link-item {
    padding: 14px 60px 14px 20px;
    font-size: 0.95rem;
    border-radius: 40px;
    }
}